Subject: Re: [PATCH net-next v2] selftests: openvswitch: retry instead of sleep

From: Jakub Kicinski <[email-masked]>
Date: Thu, 11 Jul 2024 08:44:12 -0700

On Thu, 11 Jul 2024 09:41:08 +0000 Adrián Moreno wrote:
> This patch is supposed to fix openvswitch selftests on "-dbg" machines.
> However, as Simon points out, all recent rounds are failing [1]. I don't
> see this patch being included in the batches and I was wondering why.
> 
> Also I see a (presumably unrelated) build error netdev/build_32bit.
> Is there anything I can do?

Hopefully fixed now, we'll see if it gets into the next run.